html, body
{
    margin: 0em;
    padding: 0em;
    height: 100%;
    
    background: #FAE8F8 url('images/bg.png') top center repeat;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

body
{
    overflow-y: scroll;
}

h1
{
    font-size: 3em;
    font-weight: bold;
    line-height: normal;
    
    color: #22273E;
    text-shadow: 1px 1px #3942EF;
    text-decoration: none;
}

h2
{
    font-size: 2em;
    font-weight: bold;
    text-decoration: none;
    
    color: #22273E;
    text-shadow: 1px 1px #9B012E;
}

p
{
    font-size: 1em;
    
    color: #22273E;
}

a
{
    font-size: 1em;
    
    color: #3942EF;
}

a:hover
{
    color: #CD105D;
}

hr
{
    width: 90%;
    height: 0.3em;
    
    border: 0;
    background-color: #F0F0FF;
    color: #F0F0FF;
}

li
{
    color: #22273E;
}

ol ol
{
    list-style-type: lower-alpha;
}

ol ol ol
{
    list-style-type: lower-roman;
}

table, th, td
{
    border: 0 #F8F8F8;
}

#stuff
{
    position: relative;
    margin: 0em auto;
    width: 52em;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    
    background: #F8F8F8;
    box-shadow: 0 0 3em #1F0D25;
}

    #stuff #navigation
    {
        position: fixed;
        width: 10em;
        min-height: 100%;
        padding: 0em 0em 4em 0em;
        
        border-right: 0.3em solid #F0F0FF;
    }
    
        #stuff #navigation #logo
        {
            width: 7.8125em;
            height: 7.8125em;
            margin: 0em auto 0.5em;
            
            background: url('images/ipi.png') center center no-repeat;
            background-size: contain;
        }
        
        #stuff #navigation a
        {
            display: block;
            padding: 0em 0.4em 0em 0em;
            
            color: #22273E;
            text-decoration: none;
            font-weight: bold;
            text-align: right;
        }
        
        #stuff #navigation a:hover
        {
            background: #A9D8F5;
        }
        
        #stuff #navigation .current
        {
            background: #FEF390;
        }
        
    #stuff #content
    {
        width: 40.4em;
        margin: 0em 0em 0em 10em;
        padding: 0.45em 0.7em 4em 0.9em;
        overflow: hidden;
    }
        
        #stuff #content .imageInset
        {
            display: block;
            padding: 0 1.5em 0 1em;
            position: relative;
            float: right;
            
            color: #3942EF;
            font-size: 0.75em;
            font-style: italic;
            text-align: center;
        }
        
        #stuff #content #loading
        {
            margin: 5em auto;
        }
        
            #stuff #content #loading #image
            {
                display: block;
                width: 3.1875em;
                height: 1.5em;
                margin: 0em auto;
                
                background: url('images/loading.gif') center center no-repeat;
                background-size: contain;
            }
        
            #stuff #content #loading p
            {
                font-size: 0.75em;
                text-align: center;
                
                color: #8C8CA0; 
                font-style: italic;
                text-decoration: none;
            }
        
        #stuff #content .spoilers
        {
            display: inline;
            
            background-color: #22273E;
            color: #22273E;
        }
        
            #stuff #content .spoilers:hover
            {
                background-color: #F8F8F8;
            }
            
        #stuff #content .hoverMe
        {
            text-decoration: none;
            border-bottom: 1px #22273E dotted;
        }
        
        #stuff .blogList
        {
            list-style-type: none;
            padding: 0;
            margin: 0;
        }
        
        #stuff .blogDate
        {
            display: block;
            float: left;
            width: 40px;
            
            font-size: 0.75em;
            text-align: center;
            
            color: #22273E;
            font-style: italic;
            text-decoration: none;
        }
        
        #stuff .blogEntry
        {
            font-size: 1.25em;
        }
        
    #stuff #copyright
    {
        position: absolute;
        width: 100%;
        bottom: 0em;
        
        background: #F8F8F8;
        border-top: 5px solid #F0F0FF;
    }
    
    #stuff #copyright p
    {
        font-size: 0.75em;
        text-align: center;
        
        color: #8C8CA0; 
    }